<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="opc_disconnect" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2008-03-26 09:50:39 +0100 (mer., 26 mars 2008)
    $</pubdate>
  </info>

  <refnamediv>
    <refname>opc_disconnect</refname>

    <refpurpose> Disconnect an OPC Server </refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>opc_disconnect() </synopsis>
 </refsynopsisdiv>

  <refsection>
    <title>Description</title>

    <para>This function is to disconnect an OPC Server </para>

  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example"></programlisting>
  </refsection>

      <refsection>
    <title>Authors</title>

    <simplelist type="vert">
      <member>Zhe Peng, Longhua Ma</member>
    </simplelist>
  </refsection>
  
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="opc_connect">opc_connect</link>
      </member>
      <member>
        <link linkend="opc_add_group">opc_add_group</link>
      </member>
      <member>
        <link linkend="opc_add_item">opc_add_item</link>
      </member>
      <member>
        <link linkend="opc_item_read">opc_item_read</link>
      </member>
      <member>
        <link linkend="opc_item_write">opc_item_write</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
